=== debian/control ===
Source: libbase
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Rene Engelhard <rene@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 ant,
 libcommons-logging-java,
 javahelper,
 ant-optional,
 junit <!nocheck>,
Vcs-Browser: https://salsa.debian.org/java-team/libbase
Vcs-Git: https://salsa.debian.org/java-team/libbase.git
Homepage: https://jfreereport.sourceforge.net/
Rules-Requires-Root: no

Package: libbase-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Description: general purpose base service library (OOo 3.1 branch)
 LibBase is a library developed to provide base services like
 logging, configuration and initialization to all other libraries
 and applications. The library is the root library for all other
 Pentaho-Reporting projects.
