=== debian/watch ===
version=4
http://sf.net/jfreereport/libfonts-(.+)\.tar\.gz debian uupdate
